<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6a6a2fc3c8d85016c4c98876f94fcf4">
  <dict>
    <!--2021-09-17 15:14:55.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:14:55.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
